Not logged in. · Lost password · Registration disabled
Forum: Overview Bugs / Fehler RSS
Deactivate causes error on 1.28 - fixed
jeffsherk #1
Member since Nov 2007 · 37 posts
Group memberships: Mitglieder
Show profile · Link to this post
Subject: Deactivate causes error on 1.28
I activated 1.28 on WordPress 2.3.1, but if you deactivate the plugin, you get the following error:

Warning: Cannot modify header information - headers already sent by (output started at /home/domain/public_html/blog/wp-content/plugins/post_notification/install.php:2) in /home/domain/public_html/blog/wp-includes/pluggable.php on line 391

When I go back to the admin page, it has actually been deactivated though.
Morty (Administrator) #2
User title: Author
Member since Jun 2007 · 928 posts
Group memberships: Administratoren, Mitglieder
Show profile · Link to this post
Fixed. :-) PHP didn't like the empty line at the beginning of the file. This will be firxed in the next version, which will be released soonish.
Close Smaller – Larger + Reply to this post:
Verification code: VeriCode Please enter the word from the image into the text field below. (Type the letters only, lower case is okay.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Special characters:
Go to forum